function FileData_Pairs(x)
{
x.t("active","coded");
x.t("possible","detect");
x.t("possible","escape");
x.t("available","keep");
x.t("infor","\u00admation");
x.t("within","logical");
x.t("gap","time");
x.t("4.3.9","alternative");
x.t("refer","[2]");
x.t("normal","using");
x.t("keep","mind");
x.t("coded","data");
x.t("implemented","dtr");
x.t("please","refer");
x.t("please","certain");
x.t("customer","multiplex");
x.t("external","application");
x.t("time","please");
x.t("time","relations");
x.t("time","signaling");
x.t("parsing","sequence");
x.t("channel","terminate");
x.t("detect","customer");
x.t("certain","gap");
x.t("includes","header");
x.t("escape","signal");
x.t("escape","sequence");
x.t("3.2","multiplexer");
x.t("decoded","time");
x.t("via","msc");
x.t("channels","detailed");
x.t("path","esc");
x.t("direct","parsing");
x.t("integrating","multiplexer");
x.t("cod","\u00ading");
x.t("transported","within");
x.t("lines","3.2.2");
x.t("checksum","therefore");
x.t("relations","may");
x.t("multiplexer","external");
x.t("multiplexer","control");
x.t("multiplexer","cannot");
x.t("multiplexer","protocol");
x.t("esc","signal");
x.t("logical","channel");
x.t("control","signaling");
x.t("signal","implemented");
x.t("signal","module");
x.t("signal","real");
x.t("signal","undetected");
x.t("may","disturbed");
x.t("may","sent");
x.t("cannot","transport");
x.t("mind","multiplexer");
x.t("detailed","infor");
x.t("transport","infor");
x.t("transport","signal");
x.t("section","4.3.9");
x.t("ath","may");
x.t("disturbed","following");
x.t("transmission","path");
x.t("\u00ading","includes");
x.t("msc","signal");
x.t("signaling","lines");
x.t("signaling","dtr");
x.t("uart","cod");
x.t("header","checksum");
x.t("transmitted","uart");
x.t("sequence","possible");
x.t("sequence","integrating");
x.t("sequence","multiplexer");
x.t("sequence","3.2.2");
x.t("data","transmitted");
x.t("module","section");
x.t("3.2.2","escape");
x.t("application","3.2");
x.t("application","transport");
x.t("multiplex","application");
x.t("\u00admation","please");
x.t("\u00admation","via");
x.t("protocol","active");
x.t("call","normal");
x.t("real","time");
x.t("undetected","decoded");
x.t("following","transmission");
x.t("terminate","call");
x.t("dtr","available");
x.t("dtr","possible");
x.t("dtr","transported");
x.t("using","dtr");
x.t("alternative","ath");
x.t("therefore","direct");
x.t("sent","channels");
}
